<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_STATUS_DESC', 'Do you want to activate this module?');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

mh_define('MH_BUTTON_VERSION_CHECK_CLEAR', 'Clear Results');

mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_TITLE', 'Version Check');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_DESCRIPTION', 'Check your MailBeez system for updates and new modules');

mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_TEXT', 'Last Check: %s');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_RESULT', 'Result<br>');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_RESULT_UPD_CNT', 'Updates available');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_RESULT_NEW_CNT', 'Additional Modules');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_RESULT_UPD_OK', 'All Modules are up to date');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_RESULT_NEW_OK', 'All Modules are installed');

mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_TEXT_NCURL', 'The integrated version check requires the PHP module "CURL" which is not installed on this server.<br />For this reason you can only use the simple version check.');

mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_TITLE', 'MailBeez Status');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_TEXT', 'See the current MailBeez Status');


mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_TITLE', 'Status');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_PRODUCTION_TEXT', mh_lng('MAILBEEZ_MODE_SET_PRODUCTION_TEXT'));
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_SIMULATE_TEXT', MAILBEEZ_MODE_SET_SIMULATE_TEXT);
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_PRODUCTION_DESC', '<strong>Mailbeez is in production mode and live emails will be sent to your customers.</strong>');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_SIMULATE_DESC', 'All generated emails will be sent to <i>' . mh_lng('MAILBEEZ_CONFIG_SIMULATION_EMAIL') . '</i>. Make sure you are fully happy before you switch into production mode.');
mh_define('MAILBEEZ_DASHBOARD_VERSIONCHECK_MODE_SET_SIMULATE_CONFIG', 'Simulation Configuration');

?>